#!/usr/bin/env python
from django.core.management import setup_environ
import settings
setup_environ(settings)
from xml.dom.minidom import parse, parseString
from gheat.models import *

datasource = open('/home/dennis/Desktop/test.netxml')
dom = parse(datasource)

print dom.toxml()
